@charset "utf-8";
/* form */
form{
	margin:0 0;
	padding:0;
}
/* input text */
form .input-text-focus,
form .input-text{
	background:#fff url(bg_input.png) repeat-x;
	border:#bcbcbc solid 1px;
	font-size:12px;
	padding:3px 5px;
	width:95%;
}
form .input-text-focus,
form .input-text:focus{
	border-color:#93cf01;
}
/* input combo */
form .input-combo-focus,
form .input-combo{
	background:#fff url(bg_input.png) repeat-x;
	border:#bcbcbc solid 1px;
	font-size:12px;
	width:95%;
}
form .input-combo option{
	padding:0px 5px;
}
form .input-combo-focus,
form .input-combo:focus{
	border-color:#93cf01;
}
/* form button */
.input-btn-cont{
	border:none;
}
.input-btn-cont td{
	border:none;
	padding:3px 5px;
}
.input-btn,
.input-btn-disable{
	background:#fff url(bg_btn00.png) no-repeat 0 0;
	cursor:pointer;
	padding-left:2px;
	text-align:center;
}
.input-btn div,
.input-btn-disable div{
	background:#fff url(bg_btn00.png) no-repeat right -42px;
	padding-right:2px;
}
.input-btn div div,
.input-btn-disable div div{
	background:#fff url(bg_btn00.png) repeat-x 0 -21px;
	height:18px;
	font-family:tahoma,verdana,helvetica;
	font-size:11px;
	padding:3px 10px;
	padding-bottom:0px;
	white-space:nowrap;
}
.input-btn:hover{
	background:#fff url(bg_btn00.png) no-repeat 0 -63px;
}
.input-btn:hover div{
	background:#fff url(bg_btn00.png) no-repeat right -105px;
}
.input-btn:hover div div{
	background:#fff url(bg_btn00.png) repeat-x 0 -84px;
}
.input-btn-disable:hover,
.input-btn-disable{
	background:#fff url(bg_btn00.png) no-repeat 0 -126px;
}
.input-btn-disable:hover div,
.input-btn-disable div{
	background:#fff url(bg_btn00.png) no-repeat right -168px;
}
.input-btn-disable:hover div div,
.input-btn-disable div div{
	background:#fff url(bg_btn00.png) repeat-x 0 -147px;
	color:#bcbcbc;
	cursor:default;
}
/* form separator */
form .sep-top{
	border:none;
	border-top:#bcbcbc solid 1px;
	height:0px;
	margin-top:0;
	margin-bottom:10px;
}